.nav-section{
	position: absolute;
	top: 35px;
	right: 0;
	left: 0;
	z-index:2;
}

.nav-section .navbar{
	padding: 0 !important;
}

.nav-section .navbar-brand{
	display: block;
	width: 190px;
	height: 49.23px;
	text-indent: -999999px;
	background: url(../images/logo-azul.png) no-repeat center center /contain;
	margin-right: 44px;
}

.nav-section ul.navbar-nav a{
	display: block;
	margin: 10px 7px;
	font-size: 1em;
	color: #1E2B5B;
	font-weight: 400;
}

@media (max-width: 1280px) {
	.nav-section ul.navbar-nav a{
		margin: 10px 3px;
	}
}

.nav-section .form-inline.white a{
	color: #ffffff;
	text-shadow: 0px 1px 0px #0000001c;
}

.nav-section .form-inline button{
	text-transform: uppercase;
	color: #ffffff;
	background: #1E2B5B;
	padding: 15px 48px !important;
	position: relative;
	top: 4px;
	font-weight: 500;
	border: none;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
}

.nav-section .form-inline.white button{
	color: #1E2B5B;
	background: #ffffff;
}

.nav-section.white .navbar-brand{
	background: url(../images/logo-white.png) no-repeat center center /contain;
}

.nav-section.white ul.navbar-nav a{
	color: #ffffff;
}

.nav-section.white ul.navbar-nav .oslinks a{
	color: #1E2B5B;
}


.dropdown-toggle::after {
    display: none;	
}

.dropdown-menu{
	padding: 0;
	border-radius: 12px;

	left: -20px;

	border: none;

	-webkit-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
    box-shadow: 5px 0px 20px 12px rgba(0, 0, 0, 0.04);
}


.oslinks{
	display: block;
	padding: 20px 20px 10px 20px;
	min-width: 220px;
}

.oslinks a{
	margin: 0 !important;
	padding: 0 0 10px !important;

}

.oslinks a:hover{
	text-decoration: underline;
}


.nav-section .ss-1{
	fill: #1E2B5B;
}

.nav-section.white .ss-1{
	fill: #ffffff;
}


@media (max-width: 991px) {
	.nav-section {
		background: #ffffff;
		padding: 13px 0;
		top: 0;
		
		-webkit-box-shadow: 0px 4px 20px 0px rgba(14, 38, 92, 0.15);
		-moz-box-shadow: 0px 4px 20px 0px rgba(14, 38, 92, 0.15);
		box-shadow: 0px 4px 20px 0px rgba(14, 38, 92, 0.15);

		z-index: 999999;
	}

	.dropdown-menu{
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	.oslinks {
		padding: 0px 0px 10px 20px;
		max-width: 100%;
	}

	.form-inline{
		margin-bottom: 40px !important;
	}

	.nav-section.white .navbar-brand{
		background: url(../images/logo-azul.png) no-repeat center center /contain;
	}
	
	.nav-section.white ul.navbar-nav a{
		color: #1E2B5B;
	}
	
	.nav-section.white ul.navbar-nav .oslinks a{
		color: #ffffff;
	}	

	.nav-section.white .ss-1 {
		fill: #1E2B5B;
	}

	.nav-section.white ul.navbar-nav .oslinks a {
		color: #1E2B5B;
	}
}

